<ion-list>
  <ion-item>
    <ion-label stacked>DEMO #1</ion-label>
    <ion-input type="text" name="foo" [(ngModel)]="data.foo"></ion-input>
  </ion-item>

  <ion-item>
    <ion-label>Demo #2</ion-label>
    <select name="bar" [(ngModel)]="data.bar">
      <option value="1">Setting 1</option>
      <option value="2">Setting 2</option>
    </select>
  </ion-item>
</ion-list>
